-- Test extension_citext
set client_min_messages to warning;
create extension if not exists pgtap;
reset client_min_messages;

begin;

select plan(1);

select extensions_are(array[
	  'citext'
	, 'pg_libphonenumber'
	, 'pgtap'
	, 'pgcrypto'
	, 'plpgsql'
	, 'uri'
	, 'vat'
]);

select *
from finish();

rollback;
